Taxonomy

List tags assigned to a publication

GET
/api/projects/{projectId}/publications/{publicationId}/tags

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

projectId*string
Length1 <= length
publicationId*string
Length1 <= length

Query Parameters

includeArchived?boolean

Response Body

Response for status 200

application/json
  1. response
tags*array<>
Example Request
curl -X GET 'https://postbot.example/api/projects/string/publications/string/tags'
Example Response
{
  "tags": [
    {
      "id": "string",
      "projectId": "string",
      "name": "string",
      "normalizedName": "string",
      "state": "active",
      "archivedAt": 0,
      "createdAt": 0,
      "updatedAt": 0
    }
  ]
}

Was this page helpful?